body {
  width: 100%;
  height: 99.5%;
  background-color: #efefef;
  margin: 0px;
  font-family: verdana, helvetica, sans-serif;
  vertical-align: top;
  text-align: center;
  color: #000000;
  font-size:10pt;
}

div.loginfrm {
  margin-top: 33px;
  margin-bottom: 0px;
  padding: 3px;
  width: 220px;
  height: 220px;
  border: 1px solid #CCCCCC;
  background-color: #efefef;
}

div.statistics {
  margin-top: 15px;
  margin-bottom: 0px;
  padding: 3px;
  width: 220px;
  border: 1px solid #CCCCCC;
  background-color: #efefef;
}

input.loginfrm_field {
  width: 130px;
  border: 1px solid #CCCCCC;
  background-color: #ffffff;
}

td.loginfrm_cap {
  font-size: 12px;
}

div.loginfrm_cap_top {
  padding: 2px;
  font-size: 12px;
  text-align: left;
  margin-bottom: 8px;
  line-height: 20px;
}

#map_canvas {
  border: 1px solid #CCCCCC;
  margin-top: 3px;
}

ul.statlist {
  
}

li.statlist {
  
}

div.nobottom {
  margin-bottom: 0px;
}

div.right {
  text-align: right;
}

*.tiny {
  font-size: 11px;
}

div.institution {
  font-weight: normal;
  font-size: 11px;
  color: #333333;
  width: 250px;
  text-decoration: none;
}

#main {
  background-color: #ffffff;
  padding: 1px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  width: 1000px;
  text-align: left;
}

form {
  margin-bottom: 0px;
}

#header {
 
}

img.heart {
  
}

#text {
  width: 800px;
}

li {
  margin-bottom: 8px;
}

#container {
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 0px;
  padding: 0px;
  width: 100%;
  vertical-align: top;
}

div.submitmenu {
  width: 150px;  
  float: left;
  height: 100%;
}

div.submitmenucontent {
  line-height: 25px;
}

div.content {
  float: left;
}

span.menu_bullet {
  color: #4ca200;
  font-weight: bold;
}

div.menu {
  font-weight: bold;
  margin-left: 9px;
  margin-top: 0px;
  margin-bottom: 2px;
  margin-right: 0px;
}

li.error {
  color: #ff0000;
}

a.menu:link, a.menu:active, a.menu:hover, a.menu:visited {
  font-size: 13px;
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
}

a.menu:hover {
  color: #bee799;
}

a.submenu:link, a.submenu:active, a.submenu:hover, a.submenu:visited {
  text-decoration: none;
  font-weight: normal;
}

a.submenu:hover {
  text-decoration: underline;
}

h1 {
  font-family: arial, verdana, helvetica, sans-serif;
  margin-top: 0;
  font-weight: bold;
  font-size: 17px;
}

h2 {
  margin-top: 0px;
  font-family: arial, verdana, helvetica, sans-serif;
  font-weight: bold;
  font-size: 15px;
}

h3 {
  margin-top: 0px;
  font-family: arial, verdana, helvetica, sans-serif;
  font-weight: bold;
  font-size: 13px;
}

div.article_abstract {
  margin-top: 0px;
  width: 700px;
  font-size: 9pt;
  line-height: 12pt;
  color: #555555;
  text-align: justify;
}

div.article_title {
  width: 800px;
  float: left;
  margin-left: 7px;
  font-weight: bold;
  font-size: 10pt;
  margin-bottom: 3px;
}

div.article_authors {
  width: 800px;
  float: left;
  margin-left: 7px;
  font-size: 9pt;
  margin-bottom: 12px;
}

div.article_links {
  float: left;
  margin-right: 10px;
}

div.nomargin {
  margin-bottom: 0px;
}

img.icon {
  margin-right: 5px;
}

a:link {
  /*color: #4ca200;*/
  color: #000000;
  font-weight: bold;
  text-decoration:none;
}

a:visited {
  /*color: #4ca200;*/
  color: #000000;
  font-weight: bold;
  text-decoration:none;
}

a:hover {
  /*color: #4ca200;*/
  color: #000000;
  text-decoration:underline;
}

/* Sortable links */
a.fdTableSortTrigger:link  {
  color:#000000;
  text-decoration:none;
}

a.fdTableSortTrigger:visited {
  color:#000000;
  text-decoration:none;
}

a.fdTableSortTrigger:hover {
  color:#000000;
  text-decoration:underline;
}

*.odd {
  background-color: #f8f8f8;
}

table {
  font-family: verdana, helvetica, sans-serif;
  font-size: 9pt;
  border: none;
}

table.results {
  margin-left: 15px;
}

th {
  font-weight: bold;
  padding: 3px;
  background-color: #dddddd;
}

th.first {
  border-left: 1px solid #333333;
}

th.header0 {
  border-top: 1px solid #333333;
  border-right: 1px solid #333333;
  padding-left: 10px;
  padding-right: 10px;
}

th.header1 {
  border-bottom: 1px solid #333333;
  border-right: 1px solid #333333;
}

th.forwardSort {
  background-image: url(../img/forward.gif);
  background-position: center center;
  background-repeat: no-repeat;
  color:#000000;
}

th.reverseSort {
  background-image: url(../img/backward.gif);
  background-position: center center;
  background-repeat: no-repeat;
  color:#000000;
}

td.results {
  padding: 3px;
  border-bottom: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
}

td.first {
  border-left: 1px solid #cccccc;
}
  
td.rank, td.rankmin, td.rankmax, td.rankavg, td.avgrank, td.avgaccrank, td.avgovrank {
  /*color: #4ca200;*/
  color: #000000;
}

p {
  margin-bottom: 18px;
  line-height: 19px;
}